{
  "name": "discussion",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "dependencies": {
    "express": "^4.18.1",
    "mongoose": "^6.5.4"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Glenn P.",
  "license": "ISC"
}
